2018-12-12 13:17 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000143CMG GangyBugpublic2017-12-28 23:34
ReporterFlafy_ 
Assigned ToFastmancz 
Priorityhigh 
StatusresolvedResolutionfixed 
Product Versionv1.3 
Target Versionv1.3Fixed in Versionv1.3 
Summary0000143: Bug - Více lidí v gangu
DescriptionDobrý den,
již chvilku se tento bug nachází na JB, nevím jestli to je i na minigames, ale myslím si, že také protože se jedná o stejný plugin.

Jde o to, že limit je 7 lidí v gangu a pokud chcete tak tam můžete mít klidně celý server podle toho, kolik lidí je na serveru.

- Založíte si gang, do kterého si pozvete 6 hráčů, kteří přijmou vaší žádost. Jakmile máte v gangu 6 lidí stačí pozvat další hráče přes !g > pozvat hráče > vyberete hráče, který to zatím nepřijme. Následně pozvete další hráče, které chcete do gangu. Jakmile pozvete například 4 další hráče, tak stačí aby to ostatní přijmuli. Olala máte více lidí v gangu než je limit.

Poprosím o fix tohoto "bugu",
Děkuji Flafy.
Steps To ReproduceZměnit podmínky.
Attached Files

-Relationships
+Relationships

-Notes

~0000086

Fastmancz (administrator)

Vyřešeno, přidaná podmínka.
+Notes

-Issue History
Date Modified Username Field Change
2017-07-26 11:17 Flafy_ New Issue
2017-08-28 12:35 Fastmancz Assigned To => Fastmancz
2017-08-28 12:35 Fastmancz Priority normal => high
2017-08-28 12:35 Fastmancz Reproducibility have not tried => always
2017-08-28 12:35 Fastmancz Status new => acknowledged
2017-08-28 12:35 Fastmancz Product Version => v1.3
2017-08-28 12:35 Fastmancz Target Version => v1.3
2017-08-28 12:35 Fastmancz Steps to Reproduce Updated View Revisions
2017-12-28 23:34 Fastmancz Status acknowledged => resolved
2017-12-28 23:34 Fastmancz Resolution open => fixed
2017-12-28 23:34 Fastmancz Fixed in Version => v1.3
2017-12-28 23:34 Fastmancz Note Added: 0000086
+Issue History